Subject: Re: Real options conference in Cambridge
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Tue, 25 Apr 2000 02:14:00 -0700 (PDT)

Steve,

RISK will give you more exposure in the peer group faster.
Shan left (I think they are firing people at RISK - a normal development
for a successful company that got ahead of itself).

If RISK does not work, I shall talk to Phelim about speeding the publication.

Vince

Steven Leppard
04/25/2000 08:06 AM
To: Vince J Kaminski/HOU/ECT@ECT
cc:  
Subject: Re: Real options conference in Cambridge  

Hi Vince

The person I was dealing with (Shan Millie) passed on my paper to her 
successor, and I've heard nothing since.  The plan was to try and publish the 
article in Risk's "Game Choices" real options book, which is being published 
in June, along with a summary version for the magazine.

I'm supposed to be waiting for them to get back to me, and it's not been at 
the front of my mind until now.  I think I'll chase them up.

Interestingly at a recent Risk course Phelim Boyle expressed an interest in 
my work to appear in one the the journals he edits, I think it's Decision 
Science or something like that.  Do you think this would be a more 
appropriate home for the work?

One more thing that may be of interest to you is that I've now worked forward 
recursive DP into my notation too.  It's simply a matter of putting the 
decision nodes on the left hand side of the value symbols!

Should I chase Risk, or pursue the peer reviewed Phelim Boyle option?
Steve

Vince J Kaminski
04/25/2000 02:00 PM
To: Steven Leppard/LON/ECT@ECT
cc:  

Subject: Re: Real options conference in Cambridge  

Steve,

How are the discussions with RISK about an article progressing?

Vince

Steven Leppard
04/25/2000 05:07 AM
To: Lenos Trigeorgis <[email-masked]> @ ENRON
cc: Vince J Kaminski/HOU/ECT@ECT 
Subject: Re: Real options conference in Cambridge  

Lenos

I'd like to give a talk entitled "Diagrammatic Representation of Real Options 
in Enron", in which I will give a brief run-down of a diagrammatic technique 
I have developed for representing real option deals.  My notation allows 
originators, managers and quants to communicate unambiguously, while still 
appreciating the complexity and subtlety of real optionality.  I have defined 
a "diagrammatic grammar" which guarantees that the pricing of the deal 
follows immediately and automatically from the diagram.

I propose to introduce the symbols and grammar, then go on to present some 
suitable examples of diagrams.  If appropriate I'll talk about the links with 
dynamic programming.  (I will need some guidance as to how much technical 
detail I can go into based on the audience.)

All the best,
Steve

   
	Enron Capital & Trade Resources Corp.
	
	From:  Lenos Trigeorgis <[email-masked]>                           
04/20/2000 08:45 PM

To: "Steven Leppard" <[email-masked]>
cc: "Vince J Kaminski" <[email-masked]> 

Subject: Re: Real options conference in Cambridge

Steve

thanks for agreeing to talk. I attach the program to see the other speakers
and style (it is addressed to a professional autience)

Please give me a suitable title for the talk (replacing Kaminski%s slot on
July 6/Energy session) and the details of your position

Thanks

Lenos

At 05:01 __ 04/20/00 +0100, Steven Leppard wrote:
>
>
>Dear Prof Trigeorgis
>
>Vince Kaminski has suggested that I would be a suitable speaker at your July
>conference in Cambridge, and I'd be happy to come along if required.  Please
>could you send me appropriate details, and the audience type expected.
>
>Many thanks.
>
>Yours sincerely,
>Steve Leppard
>
>
>
>
 - 4thconfsessions.doc

Lenos Trigeorgis
Professor of Finance
University of Cyprus
Dept of Business
75 Kallipoleos, PO Box 20537
CY 1678 Nicosia CYPRUS

Tel: +357 2 892261
Fax:        339063